# askWorkspaceRaw.py
# Purpose: Get a workspace with the raw_input function.
# Usage: No script arguments needed.
# input DOES NOT restrict the user to valid workspaces.
# Use tkinter.filedialog askDirectory or a script tool instead.
import arcpy
arcpy.env.workspace = input('Enter a workspace:')
print("The workspace is: {0}".format(arcpy.env.workspace))
